RubyGems Navigation menu

ruby-picasa 0.2.1

Provides a super easy to use object layer for authenticating and accessing Picasa through their API.

Gemfile
          gem 'ruby-picasa', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install ruby-picasa
  
  
  
  
  
  
  

Total downloads 3,180

For this version 1,895

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - March 5, 2009 (19 KB)
  2. 0.2.0 - March 2, 2009 (16 KB)

Development Dependencies: